extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=A Flashblock telepítése sikeres volt,\nkérem indítsa újra a böngészőt az aktiváláshoz!
invalidCharsInSiteName=Érvénytelen karakter a webhely nevében!\n\nAz érvényes karakterek: *, A-Z, 0-9, -, _, és a .
confirmClearWhitelist=Biztosan törölni szeretné az engedélyezett webhelyek listáját?
